/*
 Theme Name:   dengi-info-child
 Template:     dengi-info
*/

@import url('https://fonts.googleapis.com/css2?family=Abril+Fatface&display=swap');

@import "css/index.css" screen;@import "css/modal.css" screen;@import "css/blogers.css" screen;@import "css/telegram.css" screen;@media screen and (max-width:992px){.first-menu-item.logo{position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);}
    .bg-trans{background:transparent;}
    .subscription{width:24px;margin:16px -13px 0px!important;}
    #accordion-menu{flex-direction:column;}
    .subs-dengi{right:0;top:-11px;}
    #right-header-col,.right-header-col{position:absolute;right:23px;}
    .logo-dengi-mob{height:50px;}
    #logo{width:190px;}
}

@media screen and (min-width:992px){.second-menu-list>.menu-item, .second-menu{height:76px;position:relative;}
    .second-menu a{padding:25px 10px;}
    ul.parent a:hover{background-color:#fff;}
    ul.parent a{border-top:1px solid #32363a;}
    .parent.active, .second-menu-list li:hover ul{display:flex;flex-wrap:wrap;flex-direction:column;}
    .parent{width:350px !important;padding:15px 40px !important;margin-left:-115px !important;}
    .second-menu-list>li:hover{box-shadow:none !important;}
    .subs-dengi{position:absolute;right:-17px;}
    .second-menu-list li.active{box-shadow:none;}
    #search-header input{-webkit-transform:rotate(90deg);-moz-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);transform:rotate(90deg);}
    .collapse{background:#32363a;}
    .second-menu-list ul li{color:#fff!important;background-color:#32363a;}
    .second-menu-list ul li a{color:#fff;}
    .allnews__img-wrap{width:70%;margin:0 auto;}
}
@media (max-width:1199px){.second-menu .second-menu-list a{padding:25px 10px;}
    .second-menu .parent .menu-item a{padding:15px;}
    ul.collapse{width:970px;}
}
@media (min-width:1199px){ul.collapse{width:1170px;}
}
header{background:#313639;height:75px;}
#logo-home{padding-top:5px;}
#accordion-menu{display:flex;}
.button-3-menu i{color:#fff;}
.header-menu-mob-3{background:#32363a;}
.padding0{padding:0 !important;}
.js__body-blackout{width:100%;height:100%;position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.5);display:none;opacity:0;z-index:998;}
.dengi-mob-nav-button{padding:10px !important;padding-top:5px;color:#fff;}
.dengi-mob-nav-button i{color:#fff;}
.second-menu{background:#313639;}
.headblock{margin-top:80px;}
.modal-dialog{z-index:9999 !important;}
.modal-backdrop{z-index:1000;}
.parent .menu-item a{padding:20px;}
.link-1:after{display:none;height:60px;}
.pseudo-indent-block:after{display:none;}
.right-header{padding:0;text-align:right;width:100%;}
.subscription{width:24px;}
.div-search-dengi{display:none;position:absolute;top:149px;right:50px;z-index:9999;height:50px;}
.search-dengi{float:right;position:absolute;right:36px;cursor:pointer;}
.search-dengi img{width:25px;float:right;}
.allnews__img{position:relative;}
.allnews__img-wrap{height:auto;}
.description-blog p{font-size:18px;}
.alignleft{margin:0px 20px 20px 0!important;}
.news-form-block{display:flex;background-color:#313639;color:#ffffff;justify-content:space-around;flex-wrap:wrap;}
.news-form-block__img{display:block;width:87px;height:94px;margin-top:20px;}
.text-block_large{font-size:18px;font-family:"Open Sans";font-weight:bolder;text-transform:uppercase;}
.text-block_lesslarge{font-size:14px;font-family:"Open Sans";font-weight:bold;}
.text-block_big{font-size:14px;font-family:"Open Sans";}
.text-block_small{font-size:12px;font-family:"Open Sans";color:#ff9800;font-weight:bold;}
.very-special-field{padding:0;margin:0;border:0;border:none;background-color:#313639;border-bottom:1px solid #f6f6f6;width:200px;}
.very-special-field:focus{border:0px;}
.news-form-block__submit-button{margin-top:30px;font-size:24px;border-radius:20px;padding:5px 10px;background-color:#ff4f00;border:1px solid #ff4f00;}
.news-form-block__submit-button:hover{background-color:#cc673a;}
@media (min-width:1200px){.container{width: 85% !important;}
    .second-menu{height:initial !important;}
    .allnews__img-wrap{width:100%;margin:0 auto;}
}
@media (min-width:992px){.news-index>.row,
.magazines>.row,
.index-content>.row{display:flex;}
    .news-index>.row>div:first-child,
    .news-index>.row>section:first-child,
    .magazines>.row>div:first-child,
    .magazines>.row>section:first-child,
    .index-content>.row>div:first-child{order:1;}
    .label-title{padding-left:0px;}
    .kama_breadcrumbs{padding-left:0px;}
    .widget .post-title{font-size:17px;padding:15px;}
}
.kama_breadcrumbs{margin:10px 0;}
.label-title{padding-left:10px;}
.kama_breadcrumbs{padding-left:10px;}
.widget .post-title{font-weight:bold;}
.right-banner__link-img{width:100%;}
body{display:flex;flex-direction:column;}
.news-index{flex:1 0 auto;}
.modal-header .close{margin-top:-2px;right:5px;}
#text-6 h2 div{text-align:center;}
@media (min-width:992px){.allnews__lft-inwrap--min{padding-bottom:1px;}
    .relRect{padding-bottom:90%;}
    .allnews__rgt-inwrap--min{padding-bottom:30%;}
}
@media (min-width:767px){.modal-header .close{margin-top:-20px;right:5px;}
}
.descSimple img{width:auto;margin:0 auto;display:block; margin-right:auto!important;max-width:100%;}
.descSimple>p{font-family:'Open Sans', sans-serif !important;}
.wp-caption-text {text-align: center;}
.gallery img{width: 95%;}
@media screen and (min-width:992px){.second-menu a{padding:25px 5px;}
    .second-menu{height:95px;}
    .second-menu{position:relative;}
    .div-search-dengi{position:relative;top:137px;float:right;right:25%;}
    .form-control{height:30px !important;}
    .div-search-dengi{height:10px;}
    .subs-dengi, .search-dengi{top:30px;}
    .subs-dengi{right:0;}
    .search-dengi{right:45px;}
}
@media screen and (min-width:1200px){.second-menu a{padding:25px 8px;}
    .right-header-col{position:absolute;right:30px;}
    .div-search-dengi{right:5% !important;}
    .subs-dengi, .search-dengi{top:initial;}
    .subs-dengi{right:-16px;}
    .search-dengi{right:35px;}
}
@media screen and (min-width:1600px){}

@media (max-width:480px){
    .logo-dengi-mob {
        height: 30px !important;
    }
}
.news-form-block {
    padding: 5px;
}
@media only screen and (max-width:992px){
    .preview-magazine,
    .top-news {
        width: 80%;
        margin: 0 auto;
    }
}
#w0>.description-blog {
    font-size: 21px;
    margin: 0px auto 35px auto;
}
#menu-item-28513>a {
    font-size: 22px;
    padding: 19px 7px;
    letter-spacing: 1px;
    font-family: 'Abril Fatface', cursive;
}
@media (max-width:1024px){
    .second-menu .second-menu-list a {
        padding:10px 7px;
    }
    #menu-item-28513>a {
        padding: 6px 7px;
    }
}
